Subject: RE: Adminrest: IASA BCP: Separability

From: "Christian Huitema" <[email-masked]>
Date: Fri, 3 Dec 2004 00:04:17 -0800

> > Yes. I have a feeling that even with the BCP approved by the IESG
> > and by an ISOC Board motion, we would still need a piece of paper with
> > ink signatures - it might only say that the IETF and ISOC agree to the
> > terms of the BCP - it might also contain termination clauses about
> > money and IPR, if the termination clauses aren't in the BCP. In any
> > case it would be very short.
> 
> my lawyer-paranoia may get the better of me, but.... if the IETF remains a
> legal "null", I have to wonder what my signature on a piece of paper
> means,
> or could be made to mean..... I've passed this to Jorge (lawyer) for an
> opinion.

This is not different from previous agreements between ISOC and IETF such as for example the approval of the IETF process. The usual procedure is:

1. The IETF prepares and publishes an RFC detailing the procedure. This is the formal IETF "ink".
2. The £50 board of trustees passes a resolution approving the RFC. This is the ISOC "ink".

Simple, and uses the tools of each organization.

-- Christian Huitema.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf